» Ubuntu » Pakketten » raring (13.04) » ruby » ruby-dbd-pg
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Bron: ruby-dbd-pg  ]

Pakket: ruby-dbd-pg (0.3.9+gem2deb-1) [universe]

Verwijzigingen voor ruby-dbd-pg

Screenshot

Ubuntu bronnen:

Het bronpakket ruby-dbd-pg downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Ruby Extras Maintainers (Mailarchief)
  • Dmitry Borodaenko

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

Ruby/DBI PostgreSQL driver

Andere aan ruby-dbd-pg gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances
  • dep: ruby
    Interpreter of object-oriented scripting language Ruby (default version)
    Ook een virtueel pakket geboden door: ruby1.8
    of ruby-interpreter
    virtueel pakket geboden door ruby1.8, ruby1.9.1
  • dep: ruby-dbi
    Database Independent Interface for Ruby
  • dep: ruby-pg
    PostgreSQL interface for Ruby

ruby-dbd-pg downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 14,7 kB87,0 kB [overzicht]